html,
body {
    height: 100%;
}

#forget_page {
    background-image: url("/static/project/module/member/img/login_bg.jpg");
    background-size: cover;
    background-position: center;
    height: calc(100vh - 62px);
}

#formWrapper {
    background: rgba(0, 0, 0, .2);
    transition: all .3s ease;
    height: calc(100%);
    width: 100vw;
}

#forget_area {
    background-color: white;
    height: calc(70%);
    width: calc(10%);
    border-radius: .5rem;
}

#login_form input {
    border-radius: 27px;
    height: 44px;
}

form a {
    color: #0D8599;
}

form a:hover {
    color: #17bdd9;
}

.img-style {
    background-image: url("/static/project/img/logo.svg");
    height: 230px;
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
}